Topic on User talk:Osnard

Jump to navigation Jump to search
38.91.126.101 (talkcontribs)

Hi,

I am trying to get LDAP Authorization to work with MW 3.1 and PlubbableAuth / SimpleSAMLphp extensions and I was informed you were working on a new version of LDAPAuthorization. Do you have any information about this? Thanks.

Osnard (talkcontribs)

Hi!

Yes, I am working on a new stack of extensions. Documentation is not 100% done yet, but if you want to give it a try, I'd be happy to support you.

38.91.126.101 (talkcontribs)

I'm interested, but I'm now a bit lost on what extensions I should use. I have PluggableAuth and SimpleSAMLphp extensions, which are working. I want to authorize members of an AD security group called WikiUsers after authentication using the SimpleSAMLphp. I'm assuming I need to remove the existing LDAP_Authorization extension and use LDAPAuthorization instead. It looks like I'll need to install the LDAPProvider as well.

Osnard (talkcontribs)
Reply to "LDAP Authorization"